Index: trunk/ab5.0/abdev/abdev/Resource.cpp
===================================================================
--- trunk/ab5.0/abdev/abdev/Resource.cpp	(revision 613)
+++ trunk/ab5.0/abdev/abdev/Resource.cpp	(revision 618)
@@ -17,6 +17,6 @@
 	HANDLE hFile;
 
-	lstrcpy(temporary,ProjectInfo.ResourceFileName);
-	GetFullPath(temporary,ProjectInfo.dir);
+	lstrcpy(temporary,projectInfo.ResourceFileName);
+	GetFullPath(temporary,projectInfo.dir);
 
 	hFile=CreateFile(temporary,GENERIC_READ,0,NULL,OPEN_EXISTING,FILE_ATTRIBUTE_NORMAL,NULL);
@@ -67,41 +67,41 @@
 
 		if(lstrcmpi(temporary,"CURSOR")==0){
-			ProjectInfo.res.pCursorResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,ProjectInfo.res.pCursorResInfo,(ProjectInfo.res.NumberOfCursorRes+1)*sizeof(RESITEMINFO));
-
-			ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].IdName=
+			projectInfo.res.pCursorResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,projectInfo.res.pCursorResInfo,(projectInfo.res.NumberOfCursorRes+1)*sizeof(RESITEMINFO));
+
+			projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].IdName=
 				(char *)HeapAlloc(hHeap,0,lstrlen(temp3)+1);
-			lstrcpy(ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].IdName,temp3);
-
-			ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].path=
+			lstrcpy(projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].IdName,temp3);
+
+			projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].path=
 				(char *)HeapAlloc(hHeap,0,lstrlen(temp2)+1);
-			lstrcpy(ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].path,temp2);
-
-			ProjectInfo.res.NumberOfCursorRes++;
+			lstrcpy(projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].path,temp2);
+
+			projectInfo.res.NumberOfCursorRes++;
 		}
 		else if(lstrcmpi(temporary,"BITMAP")==0){
-			ProjectInfo.res.pBitmapResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,ProjectInfo.res.pBitmapResInfo,(ProjectInfo.res.NumberOfBitmapRes+1)*sizeof(RESITEMINFO));
-
-			ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].IdName=
+			projectInfo.res.pBitmapResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,projectInfo.res.pBitmapResInfo,(projectInfo.res.NumberOfBitmapRes+1)*sizeof(RESITEMINFO));
+
+			projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].IdName=
 				(char *)HeapAlloc(hHeap,0,lstrlen(temp3)+1);
-			lstrcpy(ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].IdName,temp3);
-
-			ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].path=
+			lstrcpy(projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].IdName,temp3);
+
+			projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].path=
 				(char *)HeapAlloc(hHeap,0,lstrlen(temp2)+1);
-			lstrcpy(ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].path,temp2);
-
-			ProjectInfo.res.NumberOfBitmapRes++;
+			lstrcpy(projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].path,temp2);
+
+			projectInfo.res.NumberOfBitmapRes++;
 		}
 		else if(lstrcmpi(temporary,"ICON")==0){
-			ProjectInfo.res.pIconResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,ProjectInfo.res.pIconResInfo,(ProjectInfo.res.NumberOfIconRes+1)*sizeof(RESITEMINFO));
-
-			ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].IdName=
+			projectInfo.res.pIconResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,projectInfo.res.pIconResInfo,(projectInfo.res.NumberOfIconRes+1)*sizeof(RESITEMINFO));
+
+			projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].IdName=
 				(char *)HeapAlloc(hHeap,0,lstrlen(temp3)+1);
-			lstrcpy(ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].IdName,temp3);
-
-			ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].path=
+			lstrcpy(projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].IdName,temp3);
+
+			projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].path=
 				(char *)HeapAlloc(hHeap,0,lstrlen(temp2)+1);
-			lstrcpy(ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].path,temp2);
-
-			ProjectInfo.res.NumberOfIconRes++;
+			lstrcpy(projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].path,temp2);
+
+			projectInfo.res.NumberOfIconRes++;
 		}
 		else if(lstrcmpi(temporary,"RT_MANIFEST")==0){
@@ -124,8 +124,8 @@
 
 	//リソースが空の場合
-	if(ProjectInfo.res.NumberOfCursorRes==0&&
-		ProjectInfo.res.NumberOfBitmapRes==0&&
-		ProjectInfo.res.NumberOfIconRes==0)
-		ProjectInfo.ResourceFileName[0]=0;
+	if(projectInfo.res.NumberOfCursorRes==0&&
+		projectInfo.res.NumberOfBitmapRes==0&&
+		projectInfo.res.NumberOfIconRes==0)
+		projectInfo.ResourceFileName[0]=0;
 
 	HeapDefaultFree(buffer);
@@ -138,29 +138,29 @@
 	char temporary[MAX_PATH];
 
-	if(!ProjectInfo.ResourceFileName[0])
-		sprintf(ProjectInfo.ResourceFileName,"%s.rc",ProjectInfo.name);
+	if(!projectInfo.ResourceFileName[0])
+		sprintf(projectInfo.ResourceFileName,"%s.rc",projectInfo.name);
 
 	//"カーソル ファイルを指定してください"
 	if(!GetFilePathDialog(hOwner,temporary,CursorFileFilter,STRING_FILEOPENTITLE_CURSOR,TRUE)) return;
 
-	GetRelationalPath(temporary,ProjectInfo.dir);
-
-	ProjectInfo.res.pCursorResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,ProjectInfo.res.pCursorResInfo,(ProjectInfo.res.NumberOfCursorRes+1)*sizeof(RESITEMINFO));
-
-	ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].path=
+	GetRelationalPath(temporary,projectInfo.dir);
+
+	projectInfo.res.pCursorResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,projectInfo.res.pCursorResInfo,(projectInfo.res.NumberOfCursorRes+1)*sizeof(RESITEMINFO));
+
+	projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].path=
 		(char *)HeapAlloc(hHeap,0,lstrlen(temporary)+1);
-	lstrcpy(ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].path,temporary);
+	lstrcpy(projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].path,temporary);
 
 	for(i3=1;;i3++){
 		sprintf(temporary,"IDC_CURSOR%d",i3);
-		for(i2=0;i2<ProjectInfo.res.NumberOfCursorRes;i2++){
-			if(lstrcmp(temporary,ProjectInfo.res.pCursorResInfo[i2].IdName)==0) break;
-		}
-		if(i2==ProjectInfo.res.NumberOfCursorRes) break;
-	}
-
-	ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].IdName=
+		for(i2=0;i2<projectInfo.res.NumberOfCursorRes;i2++){
+			if(lstrcmp(temporary,projectInfo.res.pCursorResInfo[i2].IdName)==0) break;
+		}
+		if(i2==projectInfo.res.NumberOfCursorRes) break;
+	}
+
+	projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].IdName=
 		(char *)HeapAlloc(hHeap,0,lstrlen(temporary)+1);
-	lstrcpy(ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].IdName,temporary);
+	lstrcpy(projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].IdName,temporary);
 
 	//ツリービューに追加
@@ -171,14 +171,14 @@
 	tv.item.iImage=6;
 	tv.item.iSelectedImage=6;
-	tv.hParent=ProjectInfo.res.hCursorTreeItem;
+	tv.hParent=projectInfo.res.hCursorTreeItem;
 	tv.item.pszText=temporary;
 
-	ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].hTreeItem=
+	projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].hTreeItem=
 		TreeView_InsertItem(hMaterialTreeView,&tv);
 
-	TreeView_SelectItem(hMaterialTreeView,ProjectInfo.res.pCursorResInfo[ProjectInfo.res.NumberOfCursorRes].hTreeItem);
-
-	ProjectInfo.res.NumberOfCursorRes++;
-	ProjectInfo.ModifuOfResource=1;
+	TreeView_SelectItem(hMaterialTreeView,projectInfo.res.pCursorResInfo[projectInfo.res.NumberOfCursorRes].hTreeItem);
+
+	projectInfo.res.NumberOfCursorRes++;
+	projectInfo.ModifuOfResource=1;
 }
 void Project_Cursor_Delete(int CursorInfoNum){
@@ -187,14 +187,14 @@
 	//ツリービューから削除
 	extern HWND hMaterialTreeView;
-	TreeView_DeleteItem(hMaterialTreeView,ProjectInfo.res.pCursorResInfo[CursorInfoNum].hTreeItem);
-
-	//ProjectInfo.pCursorInfo構造体から削除
-	HeapDefaultFree(ProjectInfo.res.pCursorResInfo[CursorInfoNum].IdName);
-	HeapDefaultFree(ProjectInfo.res.pCursorResInfo[CursorInfoNum].path);
-	ProjectInfo.res.NumberOfCursorRes--;
-	for(i=CursorInfoNum;i<ProjectInfo.res.NumberOfCursorRes;i++)
-		ProjectInfo.res.pCursorResInfo[i]=ProjectInfo.res.pCursorResInfo[i+1];
-
-	ProjectInfo.ModifuOfResource=1;
+	TreeView_DeleteItem(hMaterialTreeView,projectInfo.res.pCursorResInfo[CursorInfoNum].hTreeItem);
+
+	//projectInfo.pCursorInfo構造体から削除
+	HeapDefaultFree(projectInfo.res.pCursorResInfo[CursorInfoNum].IdName);
+	HeapDefaultFree(projectInfo.res.pCursorResInfo[CursorInfoNum].path);
+	projectInfo.res.NumberOfCursorRes--;
+	for(i=CursorInfoNum;i<projectInfo.res.NumberOfCursorRes;i++)
+		projectInfo.res.pCursorResInfo[i]=projectInfo.res.pCursorResInfo[i+1];
+
+	projectInfo.ModifuOfResource=1;
 }
 void Project_Cursor_RenameID(int CursorInfoNum){
@@ -206,10 +206,10 @@
 	TVITEM tvItem;
 
-	if(!DialogBoxParam(hResInst,MAKEINTRESOURCE(IDD_INPUTID),hOwner,(DLGPROC)DlgProject_ResourceID_Input,(long)ProjectInfo.res.pCursorResInfo[CursorInfoNum].IdName)) return;
+	if(!DialogBoxParam(hResInst,MAKEINTRESOURCE(IDD_INPUTID),hOwner,(DLGPROC)DlgProject_ResourceID_Input,(long)projectInfo.res.pCursorResInfo[CursorInfoNum].IdName)) return;
 
 	//重複チェック
-	for(i2=0;i2<ProjectInfo.res.NumberOfCursorRes;i2++){
+	for(i2=0;i2<projectInfo.res.NumberOfCursorRes;i2++){
 		if(i2==CursorInfoNum) continue;
-		if(lstrcmp(NewIdName,ProjectInfo.res.pCursorResInfo[i2].IdName)==0){
+		if(lstrcmp(NewIdName,projectInfo.res.pCursorResInfo[i2].IdName)==0){
 			//"ID \"%s\" は既にプロジェクト内に存在します。"
 			sprintf(temporary,STRING_DUPLICATIONERROR_ID_IN_PROJECT,NewIdName);
@@ -219,18 +219,18 @@
 	}
 
-	HeapDefaultFree(ProjectInfo.res.pCursorResInfo[CursorInfoNum].IdName);
-	ProjectInfo.res.pCursorResInfo[CursorInfoNum].IdName=(char *)HeapAlloc(hHeap,0,lstrlen(NewIdName)+1);
-	lstrcpy(ProjectInfo.res.pCursorResInfo[CursorInfoNum].IdName,NewIdName);
-
-	tvItem.hItem=ProjectInfo.res.pCursorResInfo[CursorInfoNum].hTreeItem;
+	HeapDefaultFree(projectInfo.res.pCursorResInfo[CursorInfoNum].IdName);
+	projectInfo.res.pCursorResInfo[CursorInfoNum].IdName=(char *)HeapAlloc(hHeap,0,lstrlen(NewIdName)+1);
+	lstrcpy(projectInfo.res.pCursorResInfo[CursorInfoNum].IdName,NewIdName);
+
+	tvItem.hItem=projectInfo.res.pCursorResInfo[CursorInfoNum].hTreeItem;
 	tvItem.mask=TVIF_TEXT;
-	tvItem.pszText=ProjectInfo.res.pCursorResInfo[CursorInfoNum].IdName;
-	tvItem.cchTextMax=lstrlen(ProjectInfo.res.pCursorResInfo[CursorInfoNum].IdName)+1;
+	tvItem.pszText=projectInfo.res.pCursorResInfo[CursorInfoNum].IdName;
+	tvItem.cchTextMax=lstrlen(projectInfo.res.pCursorResInfo[CursorInfoNum].IdName)+1;
 	TreeView_SetItem(hMaterialTreeView,&tvItem);
 
-	ProjectInfo.ModifuOfResource=1;
+	projectInfo.ModifuOfResource=1;
 
 	TreeView_SortChildren(hMaterialTreeView,
-		TreeView_GetParent(hMaterialTreeView,ProjectInfo.res.pCursorResInfo[CursorInfoNum].hTreeItem),
+		TreeView_GetParent(hMaterialTreeView,projectInfo.res.pCursorResInfo[CursorInfoNum].hTreeItem),
 		0);
 }
@@ -242,29 +242,29 @@
 	char temporary[MAX_PATH];
 
-	if(!ProjectInfo.ResourceFileName[0])
-		sprintf(ProjectInfo.ResourceFileName,"%s.rc",ProjectInfo.name);
+	if(!projectInfo.ResourceFileName[0])
+		sprintf(projectInfo.ResourceFileName,"%s.rc",projectInfo.name);
 
 	//"ビットマップ ファイルを指定してください"
 	if(!GetFilePathDialog(hOwner,temporary,BitmapFileFilter,STRING_FILEOPENTITLE_BITMAP,TRUE)) return;
 
-	GetRelationalPath(temporary,ProjectInfo.dir);
-
-	ProjectInfo.res.pBitmapResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,ProjectInfo.res.pBitmapResInfo,(ProjectInfo.res.NumberOfBitmapRes+1)*sizeof(RESITEMINFO));
-
-	ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].path=
+	GetRelationalPath(temporary,projectInfo.dir);
+
+	projectInfo.res.pBitmapResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,projectInfo.res.pBitmapResInfo,(projectInfo.res.NumberOfBitmapRes+1)*sizeof(RESITEMINFO));
+
+	projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].path=
 		(char *)HeapAlloc(hHeap,0,lstrlen(temporary)+1);
-	lstrcpy(ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].path,temporary);
+	lstrcpy(projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].path,temporary);
 
 	for(i3=1;;i3++){
 		sprintf(temporary,"IDB_BITMAP%d",i3);
-		for(i2=0;i2<ProjectInfo.res.NumberOfBitmapRes;i2++){
-			if(lstrcmp(temporary,ProjectInfo.res.pBitmapResInfo[i2].IdName)==0) break;
-		}
-		if(i2==ProjectInfo.res.NumberOfBitmapRes) break;
-	}
-
-	ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].IdName=
+		for(i2=0;i2<projectInfo.res.NumberOfBitmapRes;i2++){
+			if(lstrcmp(temporary,projectInfo.res.pBitmapResInfo[i2].IdName)==0) break;
+		}
+		if(i2==projectInfo.res.NumberOfBitmapRes) break;
+	}
+
+	projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].IdName=
 		(char *)HeapAlloc(hHeap,0,lstrlen(temporary)+1);
-	lstrcpy(ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].IdName,temporary);
+	lstrcpy(projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].IdName,temporary);
 
 	//ツリービューに追加
@@ -275,14 +275,14 @@
 	tv.item.iImage=5;
 	tv.item.iSelectedImage=5;
-	tv.hParent=ProjectInfo.res.hBitmapTreeItem;
+	tv.hParent=projectInfo.res.hBitmapTreeItem;
 	tv.item.pszText=temporary;
 
-	ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].hTreeItem=
+	projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].hTreeItem=
 		TreeView_InsertItem(hMaterialTreeView,&tv);
 
-	TreeView_SelectItem(hMaterialTreeView,ProjectInfo.res.pBitmapResInfo[ProjectInfo.res.NumberOfBitmapRes].hTreeItem);
-
-	ProjectInfo.res.NumberOfBitmapRes++;
-	ProjectInfo.ModifuOfResource=1;
+	TreeView_SelectItem(hMaterialTreeView,projectInfo.res.pBitmapResInfo[projectInfo.res.NumberOfBitmapRes].hTreeItem);
+
+	projectInfo.res.NumberOfBitmapRes++;
+	projectInfo.ModifuOfResource=1;
 
 
@@ -302,14 +302,14 @@
 	//ツリービューから削除
 	extern HWND hMaterialTreeView;
-	TreeView_DeleteItem(hMaterialTreeView,ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].hTreeItem);
-
-	//ProjectInfo.pBitmapInfo構造体から削除
-	HeapDefaultFree(ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName);
-	HeapDefaultFree(ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].path);
-	ProjectInfo.res.NumberOfBitmapRes--;
-	for(i=BitmapInfoNum;i<ProjectInfo.res.NumberOfBitmapRes;i++)
-		ProjectInfo.res.pBitmapResInfo[i]=ProjectInfo.res.pBitmapResInfo[i+1];
-
-	ProjectInfo.ModifuOfResource=1;
+	TreeView_DeleteItem(hMaterialTreeView,projectInfo.res.pBitmapResInfo[BitmapInfoNum].hTreeItem);
+
+	//projectInfo.pBitmapInfo構造体から削除
+	HeapDefaultFree(projectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName);
+	HeapDefaultFree(projectInfo.res.pBitmapResInfo[BitmapInfoNum].path);
+	projectInfo.res.NumberOfBitmapRes--;
+	for(i=BitmapInfoNum;i<projectInfo.res.NumberOfBitmapRes;i++)
+		projectInfo.res.pBitmapResInfo[i]=projectInfo.res.pBitmapResInfo[i+1];
+
+	projectInfo.ModifuOfResource=1;
 }
 void Project_Bitmap_RenameID(int BitmapInfoNum){
@@ -321,10 +321,10 @@
 	TVITEM tvItem;
 
-	if(!DialogBoxParam(hResInst,MAKEINTRESOURCE(IDD_INPUTID),hOwner,(DLGPROC)DlgProject_ResourceID_Input,(long)ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName)) return;
+	if(!DialogBoxParam(hResInst,MAKEINTRESOURCE(IDD_INPUTID),hOwner,(DLGPROC)DlgProject_ResourceID_Input,(long)projectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName)) return;
 
 	//重複チェック
-	for(i2=0;i2<ProjectInfo.res.NumberOfBitmapRes;i2++){
+	for(i2=0;i2<projectInfo.res.NumberOfBitmapRes;i2++){
 		if(i2==BitmapInfoNum) continue;
-		if(lstrcmp(NewIdName,ProjectInfo.res.pBitmapResInfo[i2].IdName)==0){
+		if(lstrcmp(NewIdName,projectInfo.res.pBitmapResInfo[i2].IdName)==0){
 			//"ID \"%s\" は既にプロジェクト内に存在します。"
 			sprintf(temporary,STRING_DUPLICATIONERROR_ID_IN_PROJECT,NewIdName);
@@ -334,18 +334,18 @@
 	}
 
-	HeapDefaultFree(ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName);
-	ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName=(char *)HeapAlloc(hHeap,0,lstrlen(NewIdName)+1);
-	lstrcpy(ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName,NewIdName);
-
-	tvItem.hItem=ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].hTreeItem;
+	HeapDefaultFree(projectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName);
+	projectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName=(char *)HeapAlloc(hHeap,0,lstrlen(NewIdName)+1);
+	lstrcpy(projectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName,NewIdName);
+
+	tvItem.hItem=projectInfo.res.pBitmapResInfo[BitmapInfoNum].hTreeItem;
 	tvItem.mask=TVIF_TEXT;
-	tvItem.pszText=ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName;
-	tvItem.cchTextMax=lstrlen(ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName)+1;
+	tvItem.pszText=projectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName;
+	tvItem.cchTextMax=lstrlen(projectInfo.res.pBitmapResInfo[BitmapInfoNum].IdName)+1;
 	TreeView_SetItem(hMaterialTreeView,&tvItem);
 
-	ProjectInfo.ModifuOfResource=1;
+	projectInfo.ModifuOfResource=1;
 
 	TreeView_SortChildren(hMaterialTreeView,
-		TreeView_GetParent(hMaterialTreeView,ProjectInfo.res.pBitmapResInfo[BitmapInfoNum].hTreeItem),
+		TreeView_GetParent(hMaterialTreeView,projectInfo.res.pBitmapResInfo[BitmapInfoNum].hTreeItem),
 		0);
 }
@@ -356,29 +356,29 @@
 	char temporary[MAX_PATH];
 
-	if(!ProjectInfo.ResourceFileName[0])
-		sprintf(ProjectInfo.ResourceFileName,"%s.rc",ProjectInfo.name);
+	if(!projectInfo.ResourceFileName[0])
+		sprintf(projectInfo.ResourceFileName,"%s.rc",projectInfo.name);
 
 	//"アイコン ファイルを指定してください"
 	if(!GetFilePathDialog(hOwner,temporary,IconFileFilter,STRING_FILEOPENTITLE_ICON,TRUE)) return;
 
-	GetRelationalPath(temporary,ProjectInfo.dir);
-
-	ProjectInfo.res.pIconResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,ProjectInfo.res.pIconResInfo,(ProjectInfo.res.NumberOfIconRes+1)*sizeof(RESITEMINFO));
-
-	ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].path=
+	GetRelationalPath(temporary,projectInfo.dir);
+
+	projectInfo.res.pIconResInfo=(RESITEMINFO *)HeapReAlloc(hHeap,0,projectInfo.res.pIconResInfo,(projectInfo.res.NumberOfIconRes+1)*sizeof(RESITEMINFO));
+
+	projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].path=
 		(char *)HeapAlloc(hHeap,0,lstrlen(temporary)+1);
-	lstrcpy(ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].path,temporary);
+	lstrcpy(projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].path,temporary);
 
 	for(i3=1;;i3++){
 		sprintf(temporary,"IDI_ICON%d",i3);
-		for(i2=0;i2<ProjectInfo.res.NumberOfIconRes;i2++){
-			if(lstrcmp(temporary,ProjectInfo.res.pIconResInfo[i2].IdName)==0) break;
-		}
-		if(i2==ProjectInfo.res.NumberOfIconRes) break;
-	}
-
-	ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].IdName=
+		for(i2=0;i2<projectInfo.res.NumberOfIconRes;i2++){
+			if(lstrcmp(temporary,projectInfo.res.pIconResInfo[i2].IdName)==0) break;
+		}
+		if(i2==projectInfo.res.NumberOfIconRes) break;
+	}
+
+	projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].IdName=
 		(char *)HeapAlloc(hHeap,0,lstrlen(temporary)+1);
-	lstrcpy(ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].IdName,temporary);
+	lstrcpy(projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].IdName,temporary);
 
 	//ツリービューに追加
@@ -389,15 +389,15 @@
 	tv.item.iImage=4;
 	tv.item.iSelectedImage=4;
-	tv.hParent=ProjectInfo.res.hIconTreeItem;
-	if(ProjectInfo.res.NumberOfIconRes==0) lstrcat(temporary," (Main)");
+	tv.hParent=projectInfo.res.hIconTreeItem;
+	if(projectInfo.res.NumberOfIconRes==0) lstrcat(temporary," (Main)");
 	tv.item.pszText=temporary;
 
-	ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].hTreeItem=
+	projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].hTreeItem=
 		TreeView_InsertItem(hMaterialTreeView,&tv);
 
-	TreeView_SelectItem(hMaterialTreeView,ProjectInfo.res.pIconResInfo[ProjectInfo.res.NumberOfIconRes].hTreeItem);
-
-	ProjectInfo.res.NumberOfIconRes++;
-	ProjectInfo.ModifuOfResource=1;
+	TreeView_SelectItem(hMaterialTreeView,projectInfo.res.pIconResInfo[projectInfo.res.NumberOfIconRes].hTreeItem);
+
+	projectInfo.res.NumberOfIconRes++;
+	projectInfo.ModifuOfResource=1;
 
 	////////////////////////////////
@@ -419,17 +419,17 @@
 	//ツリービューから削除
 	extern HWND hMaterialTreeView;
-	TreeView_DeleteItem(hMaterialTreeView,ProjectInfo.res.pIconResInfo[IconInfoNum].hTreeItem);
-
-	//ProjectInfo.pIconInfo構造体から削除
-	HeapDefaultFree(ProjectInfo.res.pIconResInfo[IconInfoNum].IdName);
-	HeapDefaultFree(ProjectInfo.res.pIconResInfo[IconInfoNum].path);
-	ProjectInfo.res.NumberOfIconRes--;
-	for(i2=IconInfoNum;i2<ProjectInfo.res.NumberOfIconRes;i2++) ProjectInfo.res.pIconResInfo[i2]=ProjectInfo.res.pIconResInfo[i2+1];
-
-	if(IconInfoNum==0&&ProjectInfo.res.NumberOfIconRes){
+	TreeView_DeleteItem(hMaterialTreeView,projectInfo.res.pIconResInfo[IconInfoNum].hTreeItem);
+
+	//projectInfo.pIconInfo構造体から削除
+	HeapDefaultFree(projectInfo.res.pIconResInfo[IconInfoNum].IdName);
+	HeapDefaultFree(projectInfo.res.pIconResInfo[IconInfoNum].path);
+	projectInfo.res.NumberOfIconRes--;
+	for(i2=IconInfoNum;i2<projectInfo.res.NumberOfIconRes;i2++) projectInfo.res.pIconResInfo[i2]=projectInfo.res.pIconResInfo[i2+1];
+
+	if(IconInfoNum==0&&projectInfo.res.NumberOfIconRes){
 		tv.mask=TVIF_TEXT|TVIF_HANDLE;
 		tv.pszText=temporary;
 		tv.cchTextMax=MAX_PATH;
-		tv.hItem=ProjectInfo.res.pIconResInfo[0].hTreeItem;
+		tv.hItem=projectInfo.res.pIconResInfo[0].hTreeItem;
 		TreeView_GetItem(hMaterialTreeView,&tv);
 		lstrcat(tv.pszText," (Main)");
@@ -437,5 +437,5 @@
 	}
 
-	ProjectInfo.ModifuOfResource=1;
+	projectInfo.ModifuOfResource=1;
 
 	////////////////////////////////
@@ -457,10 +457,10 @@
 	TVITEM tvItem;
 
-	if(!DialogBoxParam(hResInst,MAKEINTRESOURCE(IDD_INPUTID),hOwner,(DLGPROC)DlgProject_ResourceID_Input,(long)ProjectInfo.res.pIconResInfo[IconInfoNum].IdName)) return;
+	if(!DialogBoxParam(hResInst,MAKEINTRESOURCE(IDD_INPUTID),hOwner,(DLGPROC)DlgProject_ResourceID_Input,(long)projectInfo.res.pIconResInfo[IconInfoNum].IdName)) return;
 
 	//重複チェック
-	for(i2=0;i2<ProjectInfo.res.NumberOfIconRes;i2++){
+	for(i2=0;i2<projectInfo.res.NumberOfIconRes;i2++){
 		if(i2==IconInfoNum) continue;
-		if(lstrcmp(NewIdName,ProjectInfo.res.pIconResInfo[i2].IdName)==0){
+		if(lstrcmp(NewIdName,projectInfo.res.pIconResInfo[i2].IdName)==0){
 			//"ID \"%s\" は既にプロジェクト内に存在します。"
 			sprintf(temporary,STRING_DUPLICATIONERROR_ID_IN_PROJECT,NewIdName);
@@ -470,22 +470,22 @@
 	}
 
-	HeapDefaultFree(ProjectInfo.res.pIconResInfo[IconInfoNum].IdName);
-	ProjectInfo.res.pIconResInfo[IconInfoNum].IdName=(char *)HeapAlloc(hHeap,0,lstrlen(NewIdName)+1);
-	lstrcpy(ProjectInfo.res.pIconResInfo[IconInfoNum].IdName,NewIdName);
-
-	tvItem.hItem=ProjectInfo.res.pIconResInfo[IconInfoNum].hTreeItem;
+	HeapDefaultFree(projectInfo.res.pIconResInfo[IconInfoNum].IdName);
+	projectInfo.res.pIconResInfo[IconInfoNum].IdName=(char *)HeapAlloc(hHeap,0,lstrlen(NewIdName)+1);
+	lstrcpy(projectInfo.res.pIconResInfo[IconInfoNum].IdName,NewIdName);
+
+	tvItem.hItem=projectInfo.res.pIconResInfo[IconInfoNum].hTreeItem;
 	tvItem.mask=TVIF_TEXT;
 	if(IconInfoNum==0){
-		sprintf(temporary,"%s (Main)",ProjectInfo.res.pIconResInfo[IconInfoNum].IdName);
+		sprintf(temporary,"%s (Main)",projectInfo.res.pIconResInfo[IconInfoNum].IdName);
 		tvItem.pszText=temporary;
 	}
-	else tvItem.pszText=ProjectInfo.res.pIconResInfo[IconInfoNum].IdName;
-	tvItem.cchTextMax=lstrlen(ProjectInfo.res.pIconResInfo[IconInfoNum].IdName)+1;
+	else tvItem.pszText=projectInfo.res.pIconResInfo[IconInfoNum].IdName;
+	tvItem.cchTextMax=lstrlen(projectInfo.res.pIconResInfo[IconInfoNum].IdName)+1;
 	TreeView_SetItem(hMaterialTreeView,&tvItem);
 
-	ProjectInfo.ModifuOfResource=1;
+	projectInfo.ModifuOfResource=1;
 
 	TreeView_SortChildren(hMaterialTreeView,
-		TreeView_GetParent(hMaterialTreeView,ProjectInfo.res.pIconResInfo[IconInfoNum].hTreeItem),
+		TreeView_GetParent(hMaterialTreeView,projectInfo.res.pIconResInfo[IconInfoNum].hTreeItem),
 		0);
 }
